/* $Id: zen.css,v 1.14.2.1 2009/02/13 07:46:04 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
/*background:white url(/yannick/drupal-6.14images/bg_main.png) repeat scroll 0 0;*/
background:white url(images/bg_main.png) repeat scroll 0 0;
font-size:small;
/*font-size:12px;*/
    margin: 0;
    padding: 0;
  }

  #page
  {
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
  }

  #header-inner
  {
background:#FFBF55 url(images/bg_top.png) no-repeat scroll 0 0;
height:168px;
margin:0;
padding:0 0 0 64px;
display:block;
  }

#skip-to-nav {
background-color: #FFBF55;
height:168px;
}

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }

  #logo /* Wrapper for logo */
  {
    /*margin: 0 10px 0 0;*/
    padding: 0;
  }

  #logo-image /* The actual logo image */
  {
left:48px;
position:relative;
top:10px;
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
background-image: url(images/Carlos-PenguinEkiga.png);
float:left;
left:660px;
margin:0;
position:absolute;
height:168px;
width:386px;
/*top:0px!important;*/
top:0px;
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  }

  #content .section {
border:0 solid green;
margin:24px 12px 12px;
}

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
background:#F0F0F0 url(images/bg_title_fade.png) repeat scroll center bottom;
/*background: #F0F0F0 none repeat scroll 0 0;*/
border:1px solid #CCCCCC;
border-bottom: 0 dashed #CCCCCC;
/*font-family: serif;*/
font-size: 100%;
font-weight: normal;
letter-spacing: 1px;
margin:24px 0 -24px 64px;
padding:12px;
width:65%;
/*-moz-border-radius: 5px;
-webkit-border-radius: 5px;*/
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
/*margin: 0px 0px 12px;
padding: 12px 12px 6px 24px;
width:65%;*/
  }

  .logged-in #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help WHEN logged-in */
  {
background: #F0F0F0 none repeat scroll 0 0;
border:1px solid #CCCCCC;
border-bottom: 0 dashed #CCCCCC;
/*font-family: serif;*/
font-size: 100%;
font-weight: normal;
letter-spacing: 1px;
/*margin:24px 0 -24px 64px;
padding:12px;
width:65%;*/
margin: 0px 0px 0px;
padding: 12px 12px 6px 24px;
width:95%;
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  .logged-in #content-area /* Wrapper for the actual page content */
  {
background:white none repeat scroll 0 0;
border:1px solid #DDDDDD;
margin:0 0 24px;
padding: 12px 12px 6px 24px;
width:95%;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
background:transparent none;
border:none;
border-top:0 none;
color:gray;
padding:12px;
margin-bottom:0%;
margin-left:64px;
padding:0px;
width:55%;
/*    margin: 1em 0;*/
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
/*background:#EEEEEE none repeat scroll 0 0;*/
background:white url(images/bg_m_fade2.png) repeat-x scroll top left;
/*background:#F0F0F0 url(images/bg_title_fade.png) repeat scroll center bottom;*/
border:0 solid red;
height:24px;
/*margin:0 0 24px;*/
padding:7px 0px 8px 0px;
/*filter:alpha(Opacity=80);*/ /*modify to change the shade solidity/opacity, same as below*/
/*opacity:0.8;*/ /*firefox 1.5 opacity*/
/*-moz-opacity:0.8;*/ /*mozilla opacity*/
/*-khtml-opacity:0.8;*/ /*opacity*/
  }

  #navbar-inner
  {
/*margin:-10px 0px 0px 0px;*/
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
a:hover {
color:#5555DD;
text-decoration:none;
/*padding: 10px 0 0 0;*/
}

  #primary a, #primary 
a:link {
background:transparent url(images/logo/bullet1.png) no-repeat scroll left 4px;
color:#555555;
/*color:#000000;*/
display:block;
float:left;
height:32px;
margin-right:24px;
/*padding: 10px 2px 2px 24px;*/
padding:0px 2px 2px 24px;
text-align:left;
font-size:12px;
}

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
float:right;
left:68%;
position:absolute;
top:40px;
width:190px;
margin-left:0px;
  }

  #sidebar-right-inner h6
  {
background:white url(images/bg_v_fade.png) repeat scroll center bottom;
border:1px solid #DDDDDD;
/*font-family:serif;*/
font-size:100%;
font-weight:normal;
margin:0;
padding:4px;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
  }

  #sidebar-right-inner p
  {
font-size:85%;
line-height:150%;
padding:6px;
text-align:center;
  }

  #sidebar-right-inner form
  {
text-align:center;
  }

/** footer **/
  #footer
  {
  }

  #footer .content
  {
background:transparent none;
border:none;
border-top:0 none;
color:gray;
padding:12px;
margin-bottom:0%;
margin-left:64px;
padding:0px;
width:55%;
  }

  #footer .block-system
  {
text-align: center;
  }

  #footer .content p
  {
/*line-height:75%;*/
font-size:80%;
line-height:75%;
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

  #closure-blocks .content /* Wrapper for any blocks placed in the closure region */
  {
background:transparent none;
border:none;
border-top:0 none;
color:gray;
font-size:80%;
margin-bottom:3%;
margin-left:64px;
padding:12px;
width:55%;
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
background:white none repeat scroll 0 0;
border:1px solid #CCCCCC;
margin:24px 0 6px 64px;
padding:12px 12px 12px 12px;
width:65%;
  }

  .not-front .node /* Node wrapper */
  {
background:white none repeat scroll 0 0;
border:solid #CCCCCC;
border-width:0px 1px 1px 1px;
margin:24px 0 6px 64px;
padding:12px 12px 12px 12px;
width:65%;
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .node-inner p /* Node title */
  {
padding:6px;
width:100%;
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
  }

  .not-front .node-type-story /* Story content node */
  {
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
  }

  .node h2.title /* Node title */
  {
/*background: #F0F0F0 none repeat scroll 0 0;*/
background:#F0F0F0 url(images/bg_title_fade.png) repeat scroll center bottom;
border-bottom: 0 dashed #CCCCCC;
/*font-family: serif;*/
font-size: 150%;
font-weight: normal;
letter-spacing: 1px;
margin: -12px -12px 12px;
padding: 8px 12px 10px 16px;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
/*text-decoration: none;*/
  }

  .node.title
a:hover {
text-decoration:none;
}


  .node h4 /* Node sub-title */
  {
border-bottom:1px dotted #CCCCCC;
color:black;
/*font-family:sans-serif;*/
font-size:110%;
font-style:italic;
font-weight:normal;
letter-spacing:0;
margin:24px 0 0;
padding:2px;
  }

  .node h3 /* Node title */
  {
background:#F0F0F0 url(images/bg_title_fade.png) repeat scroll center bottom;
/*background:#F0F0F0 none repeat scroll 0 0;*/
border-bottom:0 dashed #CCCCCC;
/*font-family:serif;*/
font-size:150%;
font-weight:normal;
letter-spacing:1px;
margin:0px -24px 24px -24px;
/*margin:-12px -12px 12px;*/
padding:6px 12px 12px 24px;
border-width:1px 0px 0px;
border-color:#CCCCCC;
border-style:solid;
  }

  .node h3 img /* Node title */
  {
display: inline;
margin:0 0 -4px;
  }

  .node .download_box /* Node title */
  {
float:right;
left:80px;
margin-left:-40px;
padding:24px 0;
/*position:relative;*/
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
color:gray;
font-size:80%;
text-align:right;
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
border:0 solid green;
margin:12px 12px 12px;
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
background:white url(images/bg_v_fade.png) repeat scroll center bottom;
border:1px solid #DDDDDD;
font-size:100%;
font-weight:normal;
margin:0;
padding:4px;
  }

  .block .content /* Block's content wrapper */
  {
background:white none repeat scroll 0 0;
border:1px solid #DDDDDD;
margin:0 0 24px;
padding:0;
  }

  .region-header .content /* Block's header content wrapper */
  {
background:transparent none;
border:none;
  }

  .region-right .content /* Block's header content wrapper */
  {
background:transparent none;
border:none;
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }

  .item-list
  {
margin:24px 0 6px 64px;
padding:12px;
width:65%;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-topright:10px;
-webkit-border-radius: 10px;
/*background:#F0F0F0 none repeat scroll 0 0;*/
background:#F0F0F0 url(images/bg_title_fade.png) repeat scroll center bottom;
border:1px solid #CCCCCC;
  }

  .item-list ul.pager /*wrapper for pager list*/
  {
/*margin:0;*/
padding:0;
  }

/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

/* EKIGA custom */
  .addition
  {
color:gray;
font-size:80%;
font-variant:normal;
margin-left:12px;
  }

  .section 
  {
background:white none repeat scroll 0 0;
border:1px solid #DDDDDD;
margin:0 0 24px;
padding:0;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
  }

  #content .screenshot {
border-bottom:1px dotted #CCCCCC;
padding:24px;
text-align:center;
  }

  #toc
  {
background-color:#F9F9F9;
border:1px solid #AAAAAA;
font-size:95%;
line-height:100%;
margin:12px 12px 0px;
  }

#toc ul, .toc ul {
list-style-image:none;
list-style-type:none;
text-align:left; }

#toc #toctitle, .toc #toctitle, #toc .toctitle, .toc .toctitle {
text-align:center;
}

  #toctitle
  {
padding:5px;
  }

  .toclevel-1
  {
padding:5px;
  }

  .toclevel-2
  {
padding:5px;
  }

div.progress-container {
     border: 1px solid #ccc; 
     width: 100px; 
     margin: 2px 5px 2px 0; 
     padding: 1px; 
     float: left; 
     background: white;
   }

   div.progress-container > div {
     background-color: #ACE97C; 
     height: 12px
   }

 table.legend
{
margin:0px 0px 24px 0px;
}

 table.roadmap
{
border:1px solid #DDDDDD;
/*padding:0px;*/
/*padding:4px 10px*/
border-collapse:separate;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
/*border-style:solid;*/
background:#DDDDDD;
margin:0px 0px 24px 0px;
}

.roadmap th {
-moz-border-radius-bottomleft:10px;
-webkit-border-bottom-left-radius:10px;
border-bottom-left-radius:10px;
background-color:transparent;
padding:12px 12px;
}

   .roadmap td
{
/*border:1pt solid #ADB9CC;*/
/*padding:0.25em;*/
background:#fff;
padding:6px 12px;
line-height:175%;
}

.roadmap tr.even td {background:#eee}


  .roadmap tr
{
background-color:transparent;
}

  .roadmap .td_em, .roadmap .even .td_em
{
background-color:orange;
}

  .roadmap .td_ok, .roadmap .even .td_ok
{
background-color: #ACE97C;
}

 table.roadmap tr:last-child td:first-child {
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px}
	
 table.roadmap tr:last-child td:last-child {
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px}


 ul.home-download {
left:auto;
margin:-24px 0 0 0;
width:365px;
list-style-image:none;
list-style-type:none;
padding-left:0em; /*change the default padding*/
/*display: inline;*/
margin-left:auto;
margin-right:auto;
}
 ul.home-download li {
height:124px;
padding:0;
position:relative;
}
 ul.home-download li a.download-link {
height:124px;
padding:0;
text-decoration:none;
}
 ul.home-download li a.download-link span {
display:block;
height:55px;
padding:30px 20px 20px 108px;
color:#38A801;
position:static;
text-decoration:none;
line-height:1.1;
}

 ul.home-download li.os_released a span {
background:transparent url(images/download_button.png) no-repeat scroll right top;
}

 ul.home-download li.os_beta a span {
background:transparent url(images/download_button_beta.png) no-repeat scroll right top;
}

 ul.home-download li.os_alpha a span {
background:transparent url(images/download_button_alpha.png) no-repeat scroll right top;
}

 ul.home-download li a.download-link em {
color:#38A801;
}

 ul.home-download li a.download-link strong {
background:transparent url(images/download-arrow.png) no-repeat scroll right center;
font-family:georgia,serif;
font-size:145%;
font-weight:normal;
padding-right:27px;
}

ul.download li a.download-link:hover, ul.download li a.download-link:active {
text-decoration:none;
}

  .node-inner .download_title
  {
padding:0px 0px 0px 30px;
line-height:175%;
font-size:150%;
font-weight:normal;
letter-spacing:1px;
margin:0;
text-decoration:none;
  }

  .node-inner .download_corpus
  {
padding:0px 0px 0px 30px;
line-height:175%;
margin:0;
text-decoration:none;
  }

  .download_bar_green
  {
background:transparent url(images/download_bar_green_beta.png) no-repeat scroll right top;
width:100%;
margin:0px 24px 24px -24px;
padding:0;
max-width:1200px;
-moz-border-radius-bottomright:20px;
-webkit-border-bottom-right-radius:20px;
border-bottom-right-radius:20px
  }

  .not-front .node .download_bar_green
  {
padding:0px 24px 0px 0px;
  }

  .download_bar_green p
{
width: 100%;
padding:0;
}

  .download_bar_green p a
  {
display: block;
padding:0px 24px 0px 0px;
text-decoration:none;
color:#006600;
height: 100%;
width: 100%;
  }

  .download_bar_linux
  {
background:transparent url(images/download_bar_linux.png) no-repeat scroll right top;
width:100%;
margin:0 24px 24px -24px;
padding:0;
max-width:1200px;
-moz-border-radius-bottomright:20px;
-webkit-border-bottom-right-radius:20px;
border-bottom-right-radius:20px
  }

  .not-front .node .download_bar_linux
  {
padding:0px 24px 0px 0px;
  }

  .download_bar_linux a
  {
display: block;
padding:0px 24px 0px 0px;
text-decoration:none;
color:#0066CC;
height: 100%;
width: 100%;
  }

  .download_bar_linux p
  {
width: 100%;
padding:0;
  }

  .download_bar_snapshots
  {
background:transparent url(images/download_bar_snapshot.png) no-repeat scroll right top;
width:100%;
margin:0 24px 24px -24px;
padding:0;
max-width:1200px;
-moz-border-radius-bottomright:20px;
-webkit-border-bottom-right-radius:20px;
border-bottom-right-radius:20px
  }

  .not-front .node .download_bar_snapshots
  {
padding:0px 24px 0px 0px;
  }

  .download_bar_snapshots a
  {
display: block;
padding:0px 24px 0px 0px;
text-decoration:none;
color:#CC8800;
height: 100%;
width: 100%;
  }

  .download_bar_snapshots p
  {
width: 100%;
padding:0;
  }

  .download_bar_sources
  {
background:transparent url(images/download_bar_sources.png) no-repeat scroll right top;
width:100%;
margin:0 24px 0px -24px;
padding:0;
max-width:1200px;
-moz-border-radius-bottomright:20px;
-webkit-border-bottom-right-radius:20px;
border-bottom-right-radius:20px
  }

  .not-front .node-type-page .download_bar_sources
  {
padding:0px 24px 0px 0px;
  }

  .download_bar_sources a
  {
display: block;
padding:0px 24px 0px 0px;
text-decoration:none;
color:#8800CC;
height: 100%;
width: 100%;
  }

  .download_bar_sources p
  {
width: 100%;
padding:0;
  }

  .main_description
  {
font-size:100%;
text-align:left;
margin-left:0px;
margin-right:auto;
/*letter-spacing:1px;*/
font-weight:normal;
/*color:#555555;*/
  }

  .main_description strong
  {
font-size:100%;
text-align:left;
margin-left:0px;
margin-right:auto;
letter-spacing:1px;
font-weight:bold;
/*color:#555555;*/
  }


  .slogan
  {
font-size:125%;
text-align:center;
margin-left:auto;
margin-right:auto;
padding:0px;
letter-spacing:1px;
font-weight:normal;
/*color:#555555;*/
  }

  .slogan_addition
  {
color:gray;
font-size:80%;
font-variant:normal;
text-align:center;
margin-left:auto;
margin-right:auto;
padding:0px;
letter-spacing:1px;
font-weight:normal;
  }

  .basictext_center
  {
font-size:100%;
font-variant:normal;
text-align:center;
margin-left:auto;
margin-right:auto;
padding:0px;
letter-spacing:1px;
font-weight:normal;
  }
/*filter:alpha(Opacity=10);*/ /*modify to change the shade solidity/opacity, same as below*/
/*opacity:0.1;*/ /*firefox 1.5 opacity*/
/*-moz-opacity:0.1;*/ /*mozilla opacity*/
/*-khtml-opacity:0.1;*/ /*opacity*/

/*  .section p
  {
font-size:12px;
text-align: center;
  }*/
